_id: kvYaYS0QR7EqtWfy
_key: '!items!kvYaYS0QR7EqtWfy'
img: systems/pf1/icons/skills/green_22.jpg
name: Ectoplasmic Body
system:
  abilityType: ex
  actions:
    - _id: i2jmo4o4dzbrhn44
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 20th level, you are more ectoplasm than flesh. You become immune to
      <em>sneak attacks</em> and critical hits and gain <em>DR</em>
      5/slashing.</p>
  subType: classFeat
type: feat

